<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.baoshi.swms.fragment.WaybillDispatch">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="5dp"
            android:orientation="horizontal"
            android:layout_weight="1.0">
            <ImageView
                android:id="@+id/waybill_back"
                android:layout_width="0dp"
                android:layout_weight="1.0"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@drawable/ic_baseline_chevron_left_24"
                />
            <EditText
                android:id="@+id/search_waybill"
                android:imeOptions="actionSearch"
                android:singleLine="true"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="5.0"
                android:inputType="text"
                android:hint="@string/dispatch_search_hint"
                android:drawableStart="@drawable/ic_baseline_search_24"
                android:drawablePadding="2dp"
                android:bottomLeftRadius="30dp"
                android:bottomRightRadius="30dp"
                android:topLeftRadius="30dp"
                android:topRightRadius="30dp"
                android:background="@drawable/edit_background"
                />
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.0"/>
        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginStart="12dp"
            android:layout_weight="1.0"
            android:layout_marginBottom="8dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:id="@+id/date_picker_1"
                android:textColor="@color/black"
                android:textSize="18sp"
                android:textStyle="bold"
                 />
            <ImageView
                android:layout_width="20dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:id="@+id/date_picker_2"
                android:src="@drawable/ic_baseline_arrow_drop_down_24"
                android:focusable="true"
                android:clickable="true"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="100dp"
                android:layout_gravity="center"
                android:textColor="#6c757d"
                android:text="专线费：￥"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="#007bff"
                android:id="@+id/fee"
                android:textStyle="bold"/>
            <ImageView
                android:layout_width="18dp"
                android:layout_height="18dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:src="@drawable/ic_baseline_edit_24"
                android:id="@+id/edit_fee"/>
        </LinearLayout>
        <com.baoshi.swms.part.RefreshHeader
            android:layout_width="match_parent"
            android:id="@+id/bill_list"
            android:layout_height="0dp"
            android:layout_weight="12.0">
        </com.baoshi.swms.part.RefreshHeader>
    </LinearLayout>
</FrameLayout>